//
//  NSNull+Empty.m
//  Gengmei
//
//  Created by licong on 12/28/15.
//  Copyright © 2015 Wanmeichuangyi. All rights reserved.
//

#import "NSNull+Empty.h"

@implementation NSNull (Empty)

- (BOOL) isNonEmpty {
    return NO;
}

- (NSUInteger)length{
    NSAssert(0, @"注意：向 NSNull 发送了 length 消息");
    return 0;
}

@end
